AnsweredAssumed Answered

RSA SecurID Authentication Agent for IIS compatibility

Question asked by Danilo Damjanovic on Jul 6, 2018
Latest reply on Jul 9, 2018 by Erica Chalfin

Dear support team,

 

We are preparing for Microsoft Exchange Server upgrade/migration (Exchange 2010 SP3 -> Exchange 2016). In order to perform migration, we need to make sure that all compatibility requirements are met. Can You please confirm that:

- RSA Authentication Agent 8.0.1 for IIS is compatible with Exchange 2010 SP3 UR 22

- RSA Authentication Agent 8.0.2 for IIS is compatible with Exchange 2016 CU 9

 

Thanks

 

Outcomes